Bug 179827 - Gnome-blog has 2 desktop entries
Gnome-blog has 2 desktop entries
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-blog (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-03 02:54 EST by Aaron Kurtz
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-07 14:15:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aaron Kurtz 2006-02-03 02:54:05 EST
Description of problem:
Gnome blog shows up in 2 seperate categories in the Fedora Applications menu. It
appears in Accessories and Internet - shouldn't it just be one?

Version-Release number of selected component (if applicable):
gnome-blog-0.8-10.fc5
Comment 1 Brian Pepple 2006-02-07 14:15:30 EST
Removed Utility category. I'm not going to wait on the upcoming mass rebuild,
before releasing this.

Note You need to log in before you can comment on or make changes to this bug.